body {
    font-family: "Montserrat", serif;
    font-style: normal;
}
p, a, li {
    letter-spacing: 0.4px
}
#breadcrumb {
    margin: 3px 0 30px 0;
}
/*FAIXA TOPO*/
.topo {
    background: #182641;
    width: 100%;
    float: left;
    padding: 8px;
    margin-bottom: 0;
    border-bottom: 1px solid #b3b3b3;
}
.topo p.text-center {
    margin: 0;
}
.topo a {
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    padding: 0;
    letter-spacing: 1px;
}
.topo a i.fas.fa-phone-alt {
    color: #fff;
    font-size: 18px;
    padding-right: 5px;
    position: absolute;
    top: 2px;
    left: 39px;
}
.topo a i.fab.fa-whatsapp {
    color: #fff;
    font-size: 22px;
    padding-right: 5px;
    position: absolute;
    top: 2px;
    left: 39px;
}
/*FIM FAIXA TOPO*/

/*INICIO HEADER*/
header {
    position: fixed;
    width: 100%;
    top: 0;
    background-color: #fff;
    z-index: 1000;
    margin: 0 auto 0 0;
    box-shadow: 0 1px 13px 2px #7d7d7d17;
}
header .logo {
    float:left;
    margin:3px 0;
    width: 100%;
}
header .logo a {
    display:block;
    text-decoration:none
}
header .logo a img {
    width: 35%;
}
/* FIM HEADER */

/* INICIO MENU */
.header-menu {
    background-color: #2d2c2c;
}
.menu {
    margin: 0 auto;
    text-align: center;
    float: none;
}
.menu-list {
    padding:0;
    margin:0
}
.menu .menu-list,.menu .sub-menu {
    list-style:none
}
.menu a {
    color: #fff;
    text-decoration:none;
    display:block;
    cursor:pointer
}
.menu > .menu-list > li {
    display:inline;
    position:relative;
    margin-left: 12px;
}
.menu > .menu-list > li > a {
    display: inline-block;
    padding: 16px 20px;
    margin: 0;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.menu > .menu-list > li:hover > a {
    padding: 10px 19px;
    background: #182641;
    border: 1px solid #0e2c66;
}
.menu > .menu-list > li:hover > .sub-menu {
    display:block
}
.menu > .menu-list > li > .sub-menu {
    position:absolute;
    left:0;
    min-width:200px;
    z-index:100;
    display:none;
    padding:0;
}
.menu > .menu-list > li > .sub-menu > li > a {
    padding:10px 20px;
    background:#2d2c2c
}
.menu > .menu-list > li > .sub-menu > li:hover > a {
    border: 1px solid #0191e3;
    padding: 9px 19px;
}
/* Menu Mobile */
.slicknav_btn {
    background-color:#172643
}
.slicknav_menu {
    background-color:#172643
}
.slicknav_brand a {
    color:#fff;
    font-size:14px;
    display:block;
    padding:0px 5px;
    font-weight:bold
}
.slicknav_brand a:active, .slicknav_brand a:hover, .slicknav_brand a:focus {
    text-decoration:none
}
/* Rodapé */
footer {
    padding: 40px 0 0 0;
    background-color:rgb(18 23 51);
    color:#fff;
    margin-top:50px;
    float: left;
    width: 100%;
}
footer iframe {
    border: none;
    width: 100%;
    float: left;
    height: 200px;
}
footer h5 {
    font-size: 17px;
    text-transform: uppercase;
    margin: 5px 0 7px 0;
    color: #ffffff;
    letter-spacing: 2px;
    font-weight: 500;
    border-bottom:1px solid rgb(35, 46, 103);
}
footer ul {
    list-style-type:none;
    padding:0;
    margin: 0;
}
footer ul.do-institucional-footer li {
    font-size: 13px;
    padding-bottom: 3px;
    margin: 5px 0;
    letter-spacing: 1px;
}
footer ul.das-redes-sociais li {
    display: contents;
    font-size: 23px;
    text-align: center;
}
footer ul.das-redes-sociais li a {
    padding: 0 15px 0 0;
}
footer p {
    font-size: 13px;
    letter-spacing: 1px;
    color: #fff;
    margin: 5px 0;
    line-height: 22px;
}
footer p.da-localizacao {
    line-height: 22px;
}
footer a {
    text-decoration: none !important;
    color: #fff;
    text-transform: none;
}
footer .dos-contatos-footer p {
    padding-bottom: 3px;
}
footer .dos-contatos-footer p a i {
    padding-right: 5px;
}
/* DESENVOLVIDO POR Seven */
footer .footer-copyright {
    padding-bottom: 0;
    margin-top: 30px;
    background:rgb(35, 46, 103);
}
footer .footer-copyright a {
    font-size: 11px;
    letter-spacing: 0.8px
}
footer p.footer-copyright {
    margin: 9px 0px;
    font-size: 11px;
}
footer .text-right a img {
    margin: 7px 0 0 auto;
}
/* FIM DESENVOLVIDO POR Seven */

/* BOTÕES LATERAL/FIXO */
.btn-fixo a {
    position: fixed;
    right: 0;
    align-items: center;
    text-decoration: none;
    transition: 0.8s all ease;
    font-size: 22px;
    border-radius: 5px 0 0 5px;
    background: #fff;
    z-index: 100000;
}
a.btn-telephone {
    top: 510px;
    right: 15px;
    transition: 0.8s all;
    padding: 20px 18px 15px 19px;
    border-radius: 50%;
    background:rgb(35, 46, 103);
    border: 1px solid #fff;
}
a.btn-telephone i {
    font-size: 33px;
    color: #fff;
    transition: 0.8s all;
}
.btn-fixo a.btn-whatsapp {
    bottom: 12px;
    right: 12px;
    transition: 0.6s all;
    padding: 16px 18px 14px;
    background-color: #03C100;
    animation: pisca-header 1.5s linear infinite;
    border-radius: 50px;
}
a.btn-whatsapp i {
    color: #fff;
    font-size: 39px;
}
@keyframes pisca-header {
    0% {
        background: #03C100;
        border: 1px solid #fff;
    }
    
    50% {
        background: #08f804;
        border: 1px solid #fff;
    }
    
    100% {
        background: #03C100;
        border: 1px solid #fff;
    }
}
/* Main */
main h2 {
    font-size:22px
}
main.main-content p strong {
    font-weight:normal
}
/* Ajustes Mobile */
@media screen and (max-width: 768px) {
    header .logo a img {
        width: 15%;
    }
    .box-btn-modal-orcamento, .header-container-main {
        display:block!important;
    }
    .menu > .menu-list > li > a {
        padding: 12px 20px;
        font-size: 13px;
    }
    .topo a i.fas.fa-phone-alt, .topo a i.fab.fa-whatsapp {
        font-size: 16px;
        padding-right: 0;
        left: -3px;
    }
    .topo a {
       font-size: 13px;
    }
        footer {
        padding: 40px 0 0 0;
        margin-bottom: 0; 
    }
    footer span img {
        width: 25%;
    }
    footer h5 {
        font-size: 20px;
        margin: 5px 0 13px 0;

    }
    footer iframe {
        margin-bottom: 30px;
    }
    footer .footer-copyright {
        text-align: center;
        margin-top: 20px;
    }
    footer p.footer-copyright {
        padding: 5px 0;
                margin: 0
    }
    footer .footer-copyright .bloco-3 a img {
        text-align: center;
        margin-right: auto;
    }
    footer .text-right a img {
        margin: 10px auto 0;
    }
    footer .dos-contatos-footer p, footer ul.do-institucional-footer li, footer p {
        font-size: 18px;
        margin: 0;
        padding: 0;
        line-height: 30px;
    }
    footer p a {
        line-height: 35px;
    }
}
@media screen and (max-width: 432px) {
    footer .dos-contatos-footer p, footer ul.do-institucional-footer li, footer p {
        font-size: 16px;
        line-height: 27px;
    }
    footer p a {
        line-height: 32px;
        font-size: 16px;
    }
}
@media screen and (max-width: 40em) {
    .box-btn-modal-orcamento, .header-container-main {
        display:none
    }
    .topo {
        display: none;
    }
    header .logo {
        display: none;
    }
    footer {
        padding: 40px 0 0 0;
        margin-bottom: 0; 
    }
    footer span img {
        width: 34%;
    }
    footer h5 {
        margin-top: 27px;
    }
    footer iframe {
        margin-bottom: 30px;
    }
    footer .footer-copyright {
        text-align: center;
        margin-top: 20px;
    }
    footer p.footer-copyright {
        padding: 5px 0;
                margin: 0
    }
    footer .footer-copyright .bloco-3 a img {
        text-align: center;
        margin-right: auto;
    }
    footer .text-right a img {
        margin: 10px auto 0;
    }
    footer .dos-contatos-footer p, footer ul.do-institucional-footer li, footer p {
        margin: 0;
        padding: 0;
        line-height: 25px;
    }
    footer p a {
        line-height: 30px;
    }
}